Telegram APIStories
stories.getStoriesArchive
Fetch the story archive » of a peer we control.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Fetch the story archive » of a peer we control.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getStoriesArchive" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "offsetId": 0, "limit": 0 } }'{ "result": { "_": "stories.stories", "count": 0, "stories": [ { "_": "storyItemDeleted", "id": 0 } ], "pinnedToTop": [ 0 ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}